Results 1 to 5 of 5

Thread: Installation Error

    Success! Looks like we've fixed this one. According to our records the fix was applied for VSCP-75 in a recent build.
  1. #1
    Sencha Premium Member
    Join Date
    Mar 2007
    Posts
    22
    Vote Rating
    0
      0  

    Exclamation Installation Error

    I downloaded the latest version of Visual Studio Code and the Visual Studio Code plugin yesterday. When I try to install the plugin, I get the error: 'extension/package.json not found inside zip' (see screenshot).

    Here is my configuration:

    Mac OSX Sierra 10.12.3
    Visual Studio Code 1.9.1
    Visual Studio Code Plugin 1.0.1

    I have tried multiple approaches to solve this issue with no luck. Has anyone else ran into this issue or know how to solve it?

    Thanks

    Eli

    Screen Shot 2017-02-17 at 9.04.54 AM.jpg
    'Success is work over time' ----- RUDI

  2. #2
    Sencha Premium Member
    Join Date
    Sep 2011
    Posts
    135
    Vote Rating
    143
      0  

    Default

    Same here! Tried to install it on a new device ... Freshly download from the support-portal!

  3. #3
    Sencha User
    Join Date
    Sep 2014
    Location
    Central Europe
    Posts
    795
    Answers
    103
    Vote Rating
    52
      0  

    Default

    Hello guys

    Thank you for the info. It seems that there is a problem on the download page of the support portal.

    You should be able to install the plugin from the VS Code plugin repository https://marketplace.visualstudio.com...a.vscode-extjs

    If you are in the offline environment - we will let you know once the version on the support portal is fixed.

    Regards
    Petr

  4. #4
    Sencha User
    Join Date
    Sep 2014
    Location
    Central Europe
    Posts
    795
    Answers
    103
    Vote Rating
    52
      0  

    Default

    Hello guys

    The link on the support portal has been fixed. You can re-download it or as mentioned above use the VSCode plugin repository.

    Regards
    Petr

  5. #5
    Sencha Premium Member
    Join Date
    Sep 2011
    Posts
    135
    Vote Rating
    143
      0  

    Default

    Support portal seems broken ...

    PHP Code:
    Uncaught RangeErrorMaximum call stack size exceeded    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3)    at ai.findRelease (/classic/app.js?_dc=20170213132522:3

Similar Threads

  1. Sencha Architect 3.5 64Bit installation Error! (Premium)
    By sujam in forum Sencha Architect 3.x: Q&A
    Replies: 10
    Last Post: 31 Mar 2016, 8:25 AM
  2. Ext Designer trial installation: "A communication error has occured"
    By Mohan Kondral in forum Sencha Architect 2.x: Help & Discussions
    Replies: 3
    Last Post: 16 Apr 2013, 5:24 AM
  3. Replies: 6
    Last Post: 30 May 2012, 2:06 PM
  4. Installation error: "missing ) after formal parameters"
    By makedjakila in forum Ext 1.x: Help & Discussion
    Replies: 1
    Last Post: 25 May 2007, 1:04 AM
  5. Installation
    By kiko08 in forum Ext 1.x: Help & Discussion
    Replies: 1
    Last Post: 15 Jan 2007, 1:39 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •